# Dacianus, Successful Diver (Dacianus, erfolgreicher Taucher)

**Entity Type:** Specialist

## Properties
| Field | Value |
|-------|-------|
| Rarity | Legendary |
| Category | Finance |
| Slot Type | Captain |
| Scope | Affects ship |

## Effects
| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Denarii for sunk ships | Ship | +1.5K | Ship |
| Torching speed | Ship | +45% | Ship |
| Ship archers attack speed | Ship | +45% | Ship |

## Boost Unlock
Worship the god Neptune on an island.

## Improves Buildings
- Ships

## Source
All traders
